<%= stylesheet_link_tag "#{@base_url}/assets/msul_custom.css" %>
<%= stylesheet_link_tag "https://msu-p-001.sitecorecontenthub.cloud/api/public/content/1a1d46b45afb40eda6ebf4ed44077295" %>
<div class="container branding">
	<div class =  "msu-header-background">
		<div class = "msu-header">
			 <div class = "msu-branding-header-logo">
				<%= link_to image_tag("/assets/images/masthead-helmet-white.png"), "http://www.msu.edu" %>
			 </div>
			 
			 <div class =  "headerSection">
			 	<div class="site-name-slogan">        
			                <h2 class="site-name"><a href="http://www.lib.msu.edu" title="Home">MSU Libraries</a></h2>
			                <h2 class="site-slogan"><a href="/">Finding Aids</a></h2>
			      </div>
			 	<div class="toplinks">
			 		
					<ul>
						<li><a href="http://www.lib.msu.edu/contact/askalib" rel="nofollow">Ask a Librarian</a></li>
						<li><a href="http://www.lib.msu.edu/general/account" id="AccountLink" rel="nofollow">Account</a></li>
						<li><a href="http://www.lib.msu.edu/general/events" rel="nofollow">Events</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</div>

